// In the "Codes" tab of the document settings of Merlin, the user can define "Outline Code" and "WBS Code" formats
// which define a format for hierarchically numbering rows like for example "IV.a.14.X".

// This describes the format of single segment of a code
"valueType.treeCode.formatPartType.numbers"                 = "Digits";
"valueType.treeCode.formatPartType.lowercaseLetters"        = "Lowercase letters";
"valueType.treeCode.formatPartType.uppercaseLetters"        = "Uppercase letters";
"valueType.treeCode.formatPartType.characters"              = "Characters";
"valueType.treeCode.formatPartType.lowercaseRoman"          = "Lowercase roman numerals";
"valueType.treeCode.formatPartType.uppercaseRoman"          = "Uppercase roman numerals";
"valueType.treeCode.formatPartType.spellout"                = "Written out";

// These errors can occur when the user enteres codes into fields of the "WBS Code" column
// in Merlin's Work Breakdown view or when importing projects from an XML file.
"error.treeCode.invalidFormatPartType.description"          = "The type is not supported for this kind of code.";
"error.treeCode.invalidFormatPartSeparator.description"     = "You cannot use letters or digits as a separator.";
"error.treeCode.invalidWBSCode.description"                 = "The WBS code does not fit the defined format.";
"error.treeCode.notUnique.description"                      = "The WBS code is not unique.";